﻿@import url('../gallery.css');
@import url('../universal.css');
@import url('https://www.dannycox.me.uk/dannycoxmeukBar.css');

#header #search {
	text-align: right;
	height: 35px;
	font-size: small;
}
#header #logoBar {
	border-style: solid;
	border-width: 12px 1px 1px 1px;
	border-color: #66CC00 #000000 #000000 #000000;
	padding: 5px 5px 5px 15px;
}
#header #logoBar a {
	padding: 3px;
	margin: 0;
	display: block;
}
#header #dannysTramStopPhotosHeader h1, #header #logoBar h1 {
	margin: 0;
}
#header #dannysTramStopPhotosHeader h1 {
	font-size: 20pt;
}
#header #logoBar h1 {
	font-size: 17pt;
	font-weight: normal;
}
#header #dannysTramStopPhotosHeader {
	padding-bottom: 5px;
}
.noborder {
	border-width: 0;
}
.centre, .style1, .style4, td.style6, td.style9, td.nationalrailinterchange, .style11 {
	text-align: center;
}
.alignleft, .style2 {
	text-align: left;
}
.linkedlineimage, .style3, .style5 {
	vertical-align: middle;
}
.notopmargin, .style4 {
	margin-top: 0px;
}
.linkedlineimage, .style5 {
	border-width: 0;
}
.smalltext, .style7, .nationalrailinterchange, .style10, .style11 {
	font-size: x-small;
}
.verysmalltext, span.style8 {
	font-size: xx-small;
}
.rightalign, td.style8 {
	text-align: right;
}
.footer {
	text-align: center;
	font-size: small;
	background-color: #024DA1;
	padding: 5px;
}
.footer, .footer a {
	color: #FFFFFF;
}
.mainpage a, #logo a, #header #logoBar a, #header #search a {
	color: #034EA2;
}
#header #dannysTramStopPhotosHeader a {
	color: #0000FF;
}
.mainpage a, #logo a, #header #logoBar a, #header a {
	text-decoration: none;
}

.mainpage a:hover, #logo a:hover, #header a:hover, .footer a {
	text-decoration: underline;
}
.pageholder {
	margin-left: auto;
	margin-right: auto;
	width: 813px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: -30px;
}


ul.gallery li a:hover, ul.letters li a:hover {
	background-color: #024DA1;
	color: #FFFFFF;
}


a img{
	border-width: 0;
}
a.stationWithStreetViewButNoPhotos, a.stationWithNoPhotosOrStreetView {
	color: #000000 !important;
}
/*a.stationWithNoPhotosOrStreetView {
	color: #808080 !important;
}
*/.alignRight {
	text-align: right;
}
.smallText {
	font-size: small;
}
.noBottomMargin {
	margin-bottom: 0px;
}
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.stopList {
	text-align: left;
	line-height: 0;
}

.stopList img {
	vertical-align: middle;
}

@-ms-viewport { width: device-width; }

@media screen and (max-width: 828px){
	.pageholder {
		width: auto;
		margin-right: auto;
		margin-bottom: auto;
		margin-left: auto;
	}
	.mainpage, #header #search {
		padding-right: 5px;
		padding-left: 5px;
	}
	#header #search {
		height: auto;
		margin-bottom: 0;
		margin-top: 5px;
	}
	#header #logoBar {
		border-left-style: none;
		border-right-style: none;
	}
	#header #logoBarSurround {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#header #pageTitle {
		margin-top: 0;
	}
}
@media screen and (max-width: 640px){
	.mainpage{
		font-size: small;
	}
	.smallText {
		font-size: x-small;
	}
	.footer {
		font-size: x-small;
	}
}
@media screen and (max-width: 580px){
	#header #logoBar {
		font-size: medium;
		width: auto;
	}
}
@media screen and (max-width: 520px){
	.pageholder {
		margin-top: auto;
	}

}
@media screen and (max-width: 400px){
	.stopList {
		line-height: 15px;
	}
}